import React, {Component} from 'react'
import nCss from "./nothing.scss"
import base64 from '../../assets/img/base64'

export default class Nothing extends Component {
  constructor(props) {
    super(props);
    this.state = {}
  }

  render() {
    const {lang} = this.props;
    return (
        <div className={nCss["no-data"]}>
          <img src={base64.noFavourite} alt=""/>
          <p>{lang.noContent}</p>
        </div>

    )
  }

}
